-S 0  -X RUN  -Q 0 -L 3   131 400
-S 0  -X RUN  -Q 0 -L 3   84 250
-S 1  -X RUN  -Q 1 -L 2   77 300
-S 1  -X RUN  -Q 1 -L 2   68 200
-S 1  -X RUN  -Q 2 -L 1   55 200
-S 1  -X RUN  -Q 2 -L 1   45 400
-S 2  -X RUN  -Q 3 -L 1   39 125
-S 2  -X RUN  -Q 3 -L 1   36 250
-S 3  34 150
-S 3  32 100
-S 4  29 200
-S 3  27 150
-S 3  22 150
-S 4  21 200
-S 4  14 100
-S 4  13 100
